@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

/* Large desktop */
@media (min-width: 980px)
{
    body
    {
        width: 768px;
        height: 100%;
        margin: 45px auto 0px auto; 
        font-size: 18px;
    }
    
    #imgMerchantLogo, #imgMerchantLogo2 
    {
        height: 150px;
    }
    
    #divHeader 
    {
        height: 150px;
        margin-bottom: 30px;
    }
    
    .iframeYouTube
    {
        width: 100%;
        height: 415px;
    }
    
    .icon-payment
    {
        margin-top: 7px;
        margin-right: 2px;
    }
    
    span.confirmation-left 
    {
        font-size: 1.1em;
        float: right;
    }
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 980px) 
{ 
    body
    {
        width: 768px;
        height: 100%;
        margin: 10px auto 0px auto; 
        font-size: 18px;
    }
    
    #imgMerchantLogo, #imgMerchantLogo2 
    {
        height: 150px;
    }
    
    #divHeader 
    {
        height: 150px;
        margin-bottom: 30px;
    }
    
    .iframeYouTube
    {
        width: 100%;
        height: 415px;
    }
    
    .icon-payment
    {
        margin-top: 7px;
        margin-right: 2px;
    }
    
    span.confirmation-left 
    {
        font-size: 1.1em;
        float: right;
    }
}
 
/* Landscape phone to portrait tablet */
@media (min-width: 480px) and (max-width: 768px) 
{ 
    body
    {
        width: 100%;
        height: 100%;
        margin: 10px auto 0px auto; 
        font-size: 18px;
    }
    
    #imgMerchantLogo, #imgMerchantLogo2 
    {
        height: 150px;
    }
    
    #divHeader 
    {
        height: 150px;
        margin-bottom: 15px;
    }
    
    .iframeYouTube
    {
        width: 100%;
        height: 350px;
    }
    
    .container-fluid
    {
        padding: 10px;
    }
    
    .page-header
    {
        margin: 0 0 30px;
    }
    
    .icon-payment
    {
        margin-top: 7px;
        margin-right: 2px;
    }
    
    span.confirmation-left 
    {
        font-size: 1.15em;
    }

    div.confirmation-right
    {
        margin-bottom: 10px;
        margin-top: -5px;
    }
    
    #divForgotPassword
    {
        margin-top: 0px !important;
        margin-left: 2px !important;
    }
}
 
/* Landscape phones and down */
@media (min-width: 395px) and (max-width: 480px) 
{
    body
    {
        width: 100%;
        height: 100%;
        margin: 10px auto 0px auto; 
        font-size: 18px;
    }
    
    #imgMerchantLogo, #imgMerchantLogo2 
    {
        height: 150px;
    }
    
    #divHeader 
    {
        height: 150px;
        margin-bottom: 15px;
    }
    
    .iframeYouTube
    {
        width: 100%;
        height: 325px;
    }
    
    .container-fluid
    {
        padding: 10px;
    }
    
    .page-header
    {
        margin: 0 0 30px;
    }
    
    .icon-payment
    {
        margin-top: 7px;
        margin-right: 2px;
    }
    
    span.confirmation-left 
    {
        font-size: 1.15em;
    }

    div.confirmation-right
    {
        margin-bottom: 10px;
        margin-top: -5px;
    }
    
    #divForgotPassword
    {
        margin-top: 0px !important;
        margin-left: 2px !important;
    }
    
    /*BUG FIX FOR IOS 7 MODAL START*/
    .modal-body {
        max-height: 135px !important;
    }
    /*BUG FIX FOR IOS 7 MODAL end*/
}

/* Phones portrait */
@media (min-width: 1px) and (max-width: 395px) 
{
    body
    {
        width: 100%;
        height: 100%;
        margin: 5px auto 0px auto; 
        font-size: 18px;
    }
    
    #imgMerchantLogo, #imgMerchantLogo2 
    {
        height: 95px;
    }
    
    #divHeader 
    {
        height: 95px;
        margin-bottom: 15px;
    }
    
    .iframeYouTube
    {
        width: 100%;
        height: 225px;
    }
    
    #headerConfirmationMessage 
    {
        font-size: 2.35em;
    }
    
    .container-fluid
    {
        padding: 10px;
    }
    
    .page-header
    {
        margin: 0 0 30px;
    }
    
    .icon-payment
    {
        margin-top: 7px;
        margin-right: 2px;
    }
    
    span.confirmation-left 
    {
        font-size: 1.15em;
    }

    div.confirmation-right
    {
        margin-bottom: 10px;
        margin-top: -5px;
    }
    
    #divFooter
    {
        font-size: 10px;
    }
    
    #divFooter > .divFooter_Row > div 
    {
    	padding: 3px !important;
    }
    
    #divForgotPassword
    {
        margin-top: 0px !important;
        margin-left: 2px !important;
    }
    
    td.tdSchool, td.tdClass 
    {
        display: none !important;
    }
    
    #itemModalLabel 
    {
        font-size: 1em;
    }

    #spnItemModalHeaderMessage 
    {
        font-size: 0.6em;
    }
    
    /*BUG FIX FOR IOS 7 MODAL START*/
    .modal-body {
        max-height: 200px !important;
    }
    /*BUG FIX FOR IOS 7 MODAL end*/
}

.imgCreditCard
{
    height: 24px;
}

img.imgCreditCard + img.imgCreditCard 
{
	margin-left: 2px;
}

#txtPaymentAmount 
{
    width: 70px;
    height: 30px;
    font-size: 18px;
}

#spnPaymentAddon
{
    height: 30px;
    font-size: 18px;
}

#spnPaymentAddonDollar
{
    margin-top: 4px;
}

.btn-presets
{
    height: 30px;
}

.btn-presets > div 
{
    margin-top: 5px;
    font-size: 18px;
}

.btn-payment
{
    width: 43px;
    height: 30px;
}

.accordion
{
    /*box-shadow: 4px 4px 6px #CCCCCC;*/
}

.accordion-group
{
    margin-top: 5px;
}

.accordion-heading
{
    background-color: #F6F6F6;
    font-size: 19px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}

.accordion-heading.selected
{
    background-color: #E9E9E9;
}

.accordion-body 
{
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

input.btn.main
{
    box-shadow: 4px 4px 6px #CCCCCC;
}

select
{
    font-size: 18px;
    height: 40px;
}

textarea
{
    font-size: 18px;
}

#textAreaPaymentComments 
{
    margin-top: 10px;
}

select.select-rate 
{
    width: 75px;
}

button.btn.main
{
    box-shadow: 4px 4px 6px #CCCCCC;
}

button.btn-order 
{
    width: 115px;
    height: 28px;
}

#divHeader 
{
    width: 100%;
}

#selectProduct
{
    width: 100%; 
    font-weight: bold;
}

#txtSignInEmail, #txtSignInPassword
{
    width: 225px;
}

#txtRegisterMobile, #txtRegisterEmail, #txtRegisterPassword 
{
    width: 200px;
}

#txtPaySignInLoader 
{
    margin-top: -10px; 
    margin-left: 5px; 
    display: none;
}

#spnWhatIsTxtpay
{
    float: right;
    font-size: 0.8em;
    margin-top: 1px;
    margin-right: -6px;
    text-decoration: underline;
}

#modalWhatIsTxtpay
{
    color: Black;
}

#tblConfirmationDetails td.tdLabel
{
    min-width: 200px;
    padding-right: 30px;
    font-size: 1.1em;
    vertical-align: top;
}

.table-striped-order
{
    border-collapse: separate;
}

/*.table-striped-order tbody > tr:not(.stripe-ignore):nth-child(4n + 2) > td, .table-striped-order tbody > tr:not(.stripe-ignore):nth-child(4n + 3) > td*/
.table-striped-order tbody > tr:not(.stripe-ignore):nth-child(even) > td
{
    background-color: #DDD;
    border: 1px solid #DDD;
}

/*.table-striped-order tbody > tr:not(.stripe-ignore):nth-child(4n + 4) > td, .table-striped-order tbody > tr:not(.stripe-ignore):nth-child(4n + 5) > td*/
.table-striped-order tbody > tr:not(.stripe-ignore):nth-child(odd) > td
{
    background-color: #EEE;
    border: 1px solid #EEE;
}

.table-striped-order tbody > tr:first-child > th, .table-striped-order tbody > tr:last-child > td
{
    background-color: #AAA;
    border: 1px solid #AAA;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="text"], input[type="password"]
{
    height: 25px;
    font-size: 16px;
}

#divForgotPassword
{
    font-size: 0.71em;
    color: #08c;
    text-decoration: none;
    margin-top: 15px;
}

#spnForgotPassword
{
    cursor: pointer;
}

#tblChildren
{
    margin-bottom: 0px;
}

#tblChildren tbody > tr > td
{
    padding-top: 14px;
    padding-bottom: 14px;
}

.tdControls 
{
    width: 50px;
    text-align: center !important;
    cursor: pointer;
}

.divFooter_Row 
{
    float: left;
    width: 100%;
}

.aTermsAndConditions 
{
    float: right;
    font-size: 10px;
    margin-right: 5px;
}

.spnOptionalPasswordCaption, .spnEmailCaption
{
    font-size: 11px;
    color: Black;
}

#itemModal 
{
    color: black;
}

#tblOrder 
{
    width: 100%;
    margin-bottom: 10px;
}

#tblOrder tr.indent:not(:first-child) td:first-child 
{
    padding-left: 10px;
}

#tblOrder tr.indent2 td:first-child 
{
    padding-left: 20px;
}

#tblOrder tr.trOrderItemAddOn td
{
    font-size: 0.7em !important;
}

#tblOrder tr:not(:first-child):not(.trChildMainRow) td
{
    font-size: 0.9em;
}

#tblOrder tr:first-child td 
{   
    padding-bottom: 5px;
}

#aAddOrderComment 
{
    float: right;
    font-size: 0.8em;
    margin: 5px 0px 10px 0px;
    cursor: pointer;
}

.btnOpenItemModal 
{
    float: right;
    cursor: pointer;
    min-width: 110px;
}

#spnItemModalHeaderMessage 
{
    float: right;
    font-size: 0.7em;
    padding-right: 10px;
    padding-top: 3px;
    width: auto;
    white-space: nowrap;
}

#tblItemModalCategories, #tblItemModalRates
{
    width: 100%;
}

.trCategory td, .trRate td, .trAddOn td
{
    padding-top: 8px;
    padding-bottom: 8px;
    border-bottom: 1px solid #DDD;
    border-top: 1px solid #DDD;
}

.trCategory td, .trRateWithAddOn td
{
    cursor: pointer;
}

.trRateWithAddOn td, tr.extraPadding td
{
    padding: 23px 10px 23px 0px;
}

/*.tdRateDescription 
{
    width: 65%;
}

.tdRateQty, .tdAddOnQty
{
    width: 15%;
}

.tdRateRate 
{
    width: 20%;
}*/

.tdAddOn 
{
    font-size: 0.8em;
    padding-right: 0 !important;
}

.aAddOn, .aAddOn:hover
{
    color: #08c;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
}

.selectRate, #selectAddOnQty
{
    float: right;
    width: 70px; 
    margin: 5px 0px 5px 0px !important;
}

.trOrderItem td 
{
    padding-bottom: 5px;
}

.trOrderItem.noBottomPadding td 
{
    padding-bottom: 0px !important;
}

.tdOrderItemSubTotal, .tdOrderItemAddOnSubTotal
{
    text-align: right;
}

.tdRemoveOrderItem 
{
    width: 35px;
}

.divRemoveOrderItem
{
    float: right;
    cursor: pointer;
}

#trFinalTransactionFeeRow td 
{
    font-size: 0.85em !important;
    border-top: 1px solid #888;
}

#trFinalTotalRow td 
{
    font-weight: bold;
}

#tdOrderTotalCost, #tdOrderTransactionFee
{
    text-align: right;
}

#divAlert
{
    position: absolute;
    width: 250px;
    left: 50%;
    margin-left: -132px;
    margin-top: 6px;
    top: 0px;
    padding: 6px;
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.2);
    box-shadow: 0 2px 4px rgba(0,0,0,0.2);
    font-size: 0.7em;
    text-align: center;
    border-color: #93BFD5;
}

.tdAddOnQty, .tdAddOnRate, .tdQtyAddOns
{
    text-align: right;
    padding-right: 10px;
}

.tdQtyAddOnsLbl { }

#trAddOnQty td
{
	font-weight: bold;
}

.thAddOns 
{
    padding-bottom: 5px;
    border-bottom: 1px solid #888;
    text-align: left;
}

#spnQtyOfAddOn 
{
    font-size: 0.76em;
}

.btnAddOn 
{
    float: right;
    width: 70px;
}

#tblItemModalRates 
{
	table-layout: fixed;
}

.tdAddOnDescription, .tdRateDescription 
{
	width: 50%;
}

.tdAddOnRate, .tdRateRate
{
	width: 35%;
}

.tdAddOnQty, .tdAddOn
{
	width: 15%;
}

#divPaymentRates 
{
	float: right;
	width: 100%;
	padding: 8px 0px;
}

#divPaymentRates > div
{
	float: right;
	width: 100%;
	font-size: 0.85em;
	text-align: right;
	padding: 0 10px 4px 0;
}